<mat-toolbar class="corBranca" style="margin-bottom: 1em;">
  <mat-toolbar-row>
    <h1>Sistema de Cadastro Escolar |</h1>
    <div>
      <a mat-button [routerLink]="'/app-escola'" routerLinkActive="corPreta">Cadastrar Escolas</a>
      <a mat-button [routerLink]="'/app-turma'" routerLinkActive="corPreta">Cadastrar Turmas</a>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
<app-content class="conteudo"></app-content>
